=== debian/changelog ===
jsquery (1.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Sat, 28 Oct 2017 22:27:00 +0200
