=== debian/control ===
Source: jsquery
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 bison,
 debhelper (>= 9),
 flex,
 postgresql-server-dev-all (>= 153~),
Standards-Version: 4.1.1
Homepage: https://github.com/postgrespro/jsquery
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/jsquery.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/jsquery.git

Package: postgresql-10-jsquery
Architecture: any
Depends: postgresql-10, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL JSON query language with GIN indexing support
 JsQuery provides additional functionality for the PostgreSQL jsonb datatype,
 such as a simple and effective way to search in nested objects and arrays, and
 more comparison operators with index support. It does this by implementing a
 specialized search syntax, the @@ operator, and the jsquery type for search
 strings.
