=== debian/watch ===
version=4
https://github.com/postgrespro/jsquery/releases .*/ver_(.*).tar.gz
