## jsquery 1.1

=== debian/changelog ===
jsquery (1.1-1) unstable; urgency=medium

  * New upstream version.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Mon, 25 Dec 2017 18:03:35 +0100
