=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  postgresql-server-dev-all (>= 153~),
 Standards-Version: 4.1.1
 Homepage: https://github.com/postgrespro/jsquery
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-postgresql/jsquery.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-postgresql/jsquery.git
+Vcs-Browser: https://salsa.debian.org/postgresql/jsquery
+Vcs-Git: https://salsa.debian.org/postgresql/jsquery.git
 
 Package: postgresql-10-jsquery
 Architecture: any
