## jsquery 1.1.1~20220627.1429-5~1.gita41aeed.pgdg22.04+1

=== debian/changelog ===
jsquery (1.1.1~20220627.1429-5~1.gita41aeed.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 18:04:35 +0100

jsquery (1.1.1-5) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 18:04:35 +0100

jsquery (1.1.1-4) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:00:43 +0200

jsquery (1.1.1-3) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * DH 13.
  * R³: no.
  * Catch test output variation with bison 3.7.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Sun, 18 Oct 2020 23:06:32 +0200

jsquery (1.1.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 12.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 10:43:39 +0100

jsquery (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Now really upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 10:06:31 +0200

jsquery (1.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:32:14 +0200
