## jsquery 1.1.1~20220627.1429-5~1.gita41aeed.pgdg90+1

=== debian/changelog ===
jsquery (1.1.1~20220627.1429-5~1.gita41aeed.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 18:04:35 +0100
