=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: jsquery
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
  bison,
- debhelper (>= 9),
+ debhelper (>= 10),
  flex,
- postgresql-server-dev-all (>= 153~),
-Standards-Version: 4.1.1
+ postgresql-all (>= 217~),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/postgrespro/jsquery
 Vcs-Browser: https://salsa.debian.org/postgresql/jsquery
 Vcs-Git: https://salsa.debian.org/postgresql/jsquery.git
@@ -23,3 +24,42 @@
  specialized search syntax, the @@ operator, and the jsquery type for search
  strings.
 
+Package: postgresql-11-jsquery
+Architecture: any
+Depends: postgresql-11, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL JSON query language with GIN indexing support
+ JsQuery provides additional functionality for the PostgreSQL jsonb datatype,
+ such as a simple and effective way to search in nested objects and arrays, and
+ more comparison operators with index support. It does this by implementing a
+ specialized search syntax, the @@ operator, and the jsquery type for search
+ strings.
+
+Package: postgresql-12-jsquery
+Architecture: any
+Depends: postgresql-12, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL JSON query language with GIN indexing support
+ JsQuery provides additional functionality for the PostgreSQL jsonb datatype,
+ such as a simple and effective way to search in nested objects and arrays, and
+ more comparison operators with index support. It does this by implementing a
+ specialized search syntax, the @@ operator, and the jsquery type for search
+ strings.
+
+Package: postgresql-13-jsquery
+Architecture: any
+Depends: postgresql-13, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL JSON query language with GIN indexing support
+ JsQuery provides additional functionality for the PostgreSQL jsonb datatype,
+ such as a simple and effective way to search in nested objects and arrays, and
+ more comparison operators with index support. It does this by implementing a
+ specialized search syntax, the @@ operator, and the jsquery type for search
+ strings.
+
+Package: postgresql-14-jsquery
+Architecture: any
+Depends: postgresql-14, ${misc:Depends}, ${shlibs:Depends}
+Description: PostgreSQL JSON query language with GIN indexing support
+ JsQuery provides additional functionality for the PostgreSQL jsonb datatype,
+ such as a simple and effective way to search in nested objects and arrays, and
+ more comparison operators with index support. It does this by implementing a
+ specialized search syntax, the @@ operator, and the jsquery type for search
+ strings.
