## jsquery 1.1.1~20220627.1429-5~1.gita41aeed.pgdg+1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	jsquery_gram.o jsquery_io.o jsquery_op.o jsquery_support.o
 
 EXTENSION = jsquery
-DATA = jsquery--1.0.sql
+DATA = jsquery--1.1.sql jsquery--1.0--1.1.sql
 INCLUDES = jsquery.h
 
 REGRESS = jsquery
@@ -26,6 +26,10 @@
 include $(top_srcdir)/contrib/contrib-global.mk
 endif
 
+ifdef USE_ASSERT_CHECKING
+override CFLAGS += -DUSE_ASSERT_CHECKING
+endif
+
 jsquery_gram.o: jsquery_scan.c
 
 jsquery_gram.c: BISONFLAGS += -d
@@ -38,4 +42,5 @@
 install: installincludes
 
 installincludes:
+	$(INSTALL) -d '$(DESTDIR)$(includedir_server)/'
 	$(INSTALL_DATA) $(addprefix $(srcdir)/, $(INCLUDES)) '$(DESTDIR)$(includedir_server)/'
