=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
  bison,
- debhelper (>= 10),
+ debhelper-compat (= 13),
  flex,
  postgresql-all (>= 217~),
 Standards-Version: 4.5.0
