## jsquery 1.1.1

=== Makefile ===
--- 
+++ 
@@ -42,5 +42,4 @@
 install: installincludes
 
 installincludes:
-	$(INSTALL) -d '$(DESTDIR)$(includedir_server)/'
 	$(INSTALL_DATA) $(addprefix $(srcdir)/, $(INCLUDES)) '$(DESTDIR)$(includedir_server)/'
