=== debian/changelog ===
jsquery (1.1.1-6) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * Cherry-pick atoi patch from upstream.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Oct 2022 15:45:32 +0200
