=== debian/control ===
Source: jsquery
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 bison,
 debhelper-compat (= 13),
 flex,
 postgresql-all (>= 217~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/postgrespro/jsquery
Vcs-Browser: https://salsa.debian.org/postgresql/jsquery
Vcs-Git: https://salsa.debian.org/postgresql/jsquery.git

Package: postgresql-15-jsquery
Architecture: any
Depends: postgresql-15, ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL JSON query language with GIN indexing support
 JsQuery provides additional functionality for the PostgreSQL jsonb datatype,
 such as a simple and effective way to search in nested objects and arrays, and
 more comparison operators with index support. It does this by implementing a
 specialized search syntax, the @@ operator, and the jsquery type for search
 strings.
