## jsquery 1.2

=== debian/changelog ===
jsquery (1.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117264)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 15:14:25 +0200

jsquery (1.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2024 11:35:25 +0200

jsquery (1.2-1) unstable; urgency=medium

  * New upstream version 1.2.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Oct 2023 13:15:58 +0200

jsquery (1.1.1-8) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Sep 2023 15:18:06 +0200

jsquery (1.1.1-7) unstable; urgency=medium

  * Fix Datum handling on PG16.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Jul 2023 11:35:36 +0200
