=== debian/control ===
Source: jsquery
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 bison,
 flex,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all (>= 217~),
Standards-Version: 4.7.2
Homepage: https://github.com/postgrespro/jsquery
Vcs-Browser: https://salsa.debian.org/postgresql/jsquery
Vcs-Git: https://salsa.debian.org/postgresql/jsquery.git

Package: postgresql-18-jsquery
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PostgreSQL JSON query language with GIN indexing support
 JsQuery provides additional functionality for the PostgreSQL jsonb datatype,
 such as a simple and effective way to search in nested objects and arrays, and
 more comparison operators with index support. It does this by implementing a
 specialized search syntax, the @@ operator, and the jsquery type for search
 strings.
