=== debian/watch ===
version=4
https://github.com/postgrespro/jsquery/tags .*/ver_(.*).tar.gz
